`<hyphenation>` | (Hyphenation) summarizes the way in which hyphenation in a source text has been treated in an encoded version of it.
Attributes: |
`eol` | indicates whether or not end-of-line hyphenation has been retained in a text.
| Datatype: (all|some|none)
| Legal values: |
`all` | all end-of-line hyphenation has been retained, even though the lineation of the original may not have been.
`some` | end-of-line hyphenation has been retained in some cases.
`hard` | all `soft' end-of-line hyphenation has been removed: any remaining hyphenation represents `hard hyphens'.
`none` | all end-of-line hyphenation has been removed: any remaining hyphenation occurred within the line.
| Default: some

Example

    <hyphenation eol=some>
    <p>End-of-line hyphenation silently removed where appropriate

Note
Tagset auxiliary tag set for TEI headers
Class declarable
Filename `teihdr2`
Content: prose
Parents editorialDecl
Children p
Declaration

    <!ELEMENT hyphenation   - O  (p+)                               >
    <!ATTLIST hyphenation        %a.global
                                 %a.declarable
              eol                (all | some | none) some           >

See 5.3.3 ; 23.3.2

Back to index